/**
 * This file is part of DeltaCMS.
 */

/**
 * Galerie d'image
 * SLB est activé pour tout le site
 */
var b = new SimpleLightbox('.geophotoGalleryPicture', {
	captionSelector: "self",
	captionType: "data",
	captionsData: "caption",
	closeText: "&times;"
});

/* Affichage de la galerie */
$(".buttonShowpics").click(function() {
    if( $("#galerie").css("display") === "none" ){
        $("#galerie").css("display","block");
    } else {
        $("#galerie").css("display","none");
    }
});
